#selfie{
    position: absolute;
    height: 20vh;
    max-height: 150px;
    bottom: -70vh;
    left: 50%;
}


@media screen and (max-width: 350px){

    #selfie{
        display: none;
    }
    
}

@media screen and (min-width: 992px){
    
p{
    display: flex;
    position: absolute;
    width: 50vw;
/*
    left: 50%;
    top: 20vh;
    transform: translate(-50%,-40%);
*/
    max-width: 500px;
    font-size: 15px;
    margin: auto;
/*    text-align: justify;*/
}
    
#selfie{
    position: absolute;
    width: 140px;
    top: 50vh;
    bottom: 0;
    right: 10%;
    left: auto;
}
    
}